/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

.shadow {
background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0) 100%);
height: 100%;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
z-index: 0;
}

.btn-reservar {
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      background-color: orange;
      color: #fff;
      border: none;
      border-radius: 0;
      padding: 10px;
      font-size: 18px;
    }
	
    .reservar-mobile{
      height: 60px;
      text-transform: uppercase;
      display: block;
      border-radius: 0px;
      box-sizing: border-box;
      overflow: hidden;
      background-color: #d68500;
      text-align: center;
	  line-height: 3;
      color: #FFF;
      position: absolute;
      bottom: 0px;
      display: none;
	  z-index: 1000;
	  width: 100%;
	  position:fixed;
	  

    }


.btn.btn-rounded {
background-color: #d68500;
 }	
	
.zap {
height: 50px;
width: 50px;
position: fixed;
bottom: 100px;
left: 25px;
z-index:12000;
}	

.centralize {
  display: flex;
  justify-content: center;
  align-items: center; }
	
@media only screen and (max-width: 500px){
      
.reservar-mobile{display:block;}	
    }		
	
.btn.center-text {
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn2 {
 font-size: 60px;
 }